.peliculas{
 display: inline-block;
 width: 20rem;
 padding: 2rem;
 margin: 5rem;
 
 

}
h1 {
 font-size: 1rem;
 text-align: center;
 margin: auto;
 padding: 0rem;
}

img {
 width: 200px;
 height: 300px;
 margin: 2rem 0rem 1rem 4rem;
 padding: 0%;
align-items: center;
}

p{
font-size: 0.8rem;
padding: 1rem;
text-align: center;
}
.año {
    font-size: 0.8rem;
    padding: 1rem;
    text-align: center;
    margin: auto;
}